// winboot.h : main header file for the WINBOOT application
//

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"       // main symbols

/////////////////////////////////////////////////////////////////////////////
// CWinbootApp:
// See winboot.cpp for the implementation of this class
//

class CWinbootApp : public CWinApp
{
public:
	CWinbootApp();

	CString m_fbsdboot_path;

// Overrides
	virtual BOOL InitInstance();

// Implementation

	//{{AFX_MSG(CWinbootApp)
	afx_msg void OnAppAbout();
	afx_msg void OnFileSetup();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


/////////////////////////////////////////////////////////////////////////////
